---
layout: layouts/base.njk
templateClass: tmpl-home
---
<div class="me">
    <div class="image">
        <img src="/img/authors/ahmdrmdn.webp" alt="ahmdrmdn" />
    </div>
    <h1>Ahmed Ramadan</h1>
    <p>Web Developer</p>
</div>
<h1>Bio</h1>
{{ content | safe }}

<h1>Skills</h1>

<h1>Intersts</h1>

<h1>Portfolio</h1>

<h1>Open Projects</h1>

<h1>Find Me</h1>






